Debian Bug report logs - #217113
O: libconfigreader-perl -- Perl module for reading config files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Cheney <ccheney@debian.org>

Date: Wed, 22 Oct 2003 18:03:20 UTC

Severity: normal

Tags: fixed

Fixed in version libconfigreader-perl/0.5-4

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#217113; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Cheney <ccheney@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Cheney <ccheney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libconfigreader-perl -- Perl module for reading config files
Date: Wed, 22 Oct 2003 12:52:15 -0500
Package: wnpp
Severity: normal

I intend to orphan the libconfigreader-perl package.
The package description is:
 Perl module to read directives from a configuration file.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux calc 2.6.0-test7-bk1 #1 SMP Thu Oct 9 21:53:14 CDT 2003 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Tags added: fixed Request was from Marc Brockschmidt <marc@dch-faq.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Cheney <ccheney@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 217113-close@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 217113-close@bugs.debian.org
Subject: Bug#217113: fixed in libconfigreader-perl 0.5-4
Date: Sat, 17 Jan 2004 19:32:40 -0500
Source: libconfigreader-perl
Source-Version: 0.5-4

We believe that the bug you reported is fixed in the latest version of
libconfigreader-perl, which is due to be installed in the Debian FTP archive:

libconfigreader-perl_0.5-4.diff.gz
  to pool/main/libc/libconfigreader-perl/libconfigreader-perl_0.5-4.diff.gz
libconfigreader-perl_0.5-4.dsc
  to pool/main/libc/libconfigreader-perl/libconfigreader-perl_0.5-4.dsc
libconfigreader-perl_0.5-4_all.deb
  to pool/main/libc/libconfigreader-perl/libconfigreader-perl_0.5-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 217113@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Breitner <nomeata@debian.org> (supplier of updated libconfigreader-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 18 Jan 2004 01:17:29 +0100
Source: libconfigreader-perl
Binary: libconfigreader-perl
Architecture: source all
Version: 0.5-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joachim Breitner <nomeata@debian.org>
Description: 
 libconfigreader-perl - Perl module for reading configuration files
Closes: 157467 170061 217113
Changes: 
 libconfigreader-perl (0.5-4) unstable; urgency=low
 .
   * Corrected "Uploaders:" field
   * Acknowledge NMUs for real (Closes: #170061, #157467, #217113)
Files: 
 b6e49c0bfb5f3c14f228225c4d1b44b6 759 perl optional libconfigreader-perl_0.5-4.dsc
 cde25f4cf0f90bce4aae7cc86e85d2ab 2288 perl optional libconfigreader-perl_0.5-4.diff.gz
 2c7c8eab1426930faddc5f78c96b24de 23722 perl optional libconfigreader-perl_0.5-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFACdE29ijrk0dDIGwRAtqAAKDHXFnYCDjdWgu5Jlrro7v/HEyZyACePd1T
M84cSdeViOi5h9FH91EqYm4=
=08Zc
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:38:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.